.SearchFilterModal_back {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2000;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 50px 50px;
  align-items: center;
  justify-content: center;
}

.SearchFilterModal_root {
  flex: 0 1 780px;
  height: 100%;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0px 4px 10px 5px rgba(0, 0, 0, 0.15);
  word-break: break-all;
  display: flex;
  flex-direction: column;
  padding: 5px;
}

.SearchFilterModal_bar {
  height: 68px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e0e0e0;
  justify-content: space-between;
  margin-top: 10px;
}

.SearchFilterModal_title {
  display: inline-block;
  margin-top: 20px;
}

.SearchFilterModal_title span {
  display: inline-block;
  margin-top: 20px;
}

.SearchFilterModal_bar-side {
  flex: 0 0 25px;
}

.SearchFilterModal_bar span {
  margin: 5px 10px;
  color: var(--font-default);
  flex: 0 0 auto;
  font-size: 20px;
  margin-bottom: 10px;
}

.SearchFilterModal_bar > :nth-child(3) {
  margin: 0 10px;
  margin-bottom: 10px;
  width: 25px;
  height: 25px;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.SearchFilterModal_content-root {
  padding: 20px;
  overflow-y: scroll;
}

.SearchFilterModal_title {
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: 0px;
}

.SearchFilterModal_title:nth-child(n + 2) {
  margin-top: 30px;
}

.SearchFilterModal_categories {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 5px;
  line-height: 50px;
}

.SearchFilterModal_menu-button {
  display: inline-block;
  position: relative;
  text-decoration: none;
  margin: 0px 5px;
}

.SearchFilterModal_menu-button span {
  display: inline-block;
  color: var(--font-default);
  font-size: 17px;
  padding: 5px 25px;
  cursor: pointer;
}

.SearchFilterModal_menu-button:hover span,
.SearchFilterModal_menu-button-selected span {
  color: var(--accent-default);
}

.SearchFilterModal_menu-button:hover .SearchFilterModal_menu-button-underline,
.SearchFilterModal_menu-button-selected
  .SearchFilterModal_menu-button-underline {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--accent-default);
}

.SearchFilterModal_sub {
  margin-top: 5px;
}
